Subject: Re: [nvo3] NVO3 OAM Design Team

From: "Deepak Kumar (dekumar)" <[email-masked]>
Date: Fri, 30 Oct 2015 14:27:47 +0000

Hi Matthew/Benson,

I am editor for draft-tissa as Tissa has moved to other area and working closely with draft-pang and path mtu with Saumya.
If design team is forming our draft requirements should also be discussed within  design team so some consensus can be formed.
I can show deployment of our requirements on operator environment.

I have volunteered for Design team from last ietf meeting and emailed multiple times. Please consider me as volunteer so I can provide our requirements and scenario to Design team so consensus can be built.

Thanks,
Deepak

From: "Bocci, Matthew (Matthew)" <[email-masked]<mailto:[email-masked]>>
Date: Friday, October 30, 2015 at 4:20 AM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Benson Schliesser <[email-masked]<mailto:[email-masked]>>, Sam Aldrin <[email-masked]<mailto:[email-masked]>>
Subject: FW: NVO3 OAM Design Team
Resent-From: <[email-masked]<mailto:[email-masked]>>
Resent-To: <[email-masked]<mailto:[email-masked]>>
Resent-Date: Friday, October 30, 2015 at 4:22 AM

Forwarding as the first email bounced.

Matthew

From: Matthew Bocci <[email-masked]<mailto:[email-masked]>>
Date: Friday, 30 October 2015 at 10:57
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Benson Schliesser <[email-masked]<mailto:[email-masked]>>, Sam Aldrin <[email-masked]<mailto:[email-masked]>>
Subject: NVO3 OAM Design Team

Thanks to everyone who volunteered for the NVO3 OAM design team. We had far too many volunteers to include everyone, so we have taken the approach of one per company for those where more than one volunteered, and also trying to maintain a reasonable balance of co-authors from the various drafts that have been discussed.

Here is the list of participants for the design team:

Ignas Bagdonas <[email-masked]<mailto:[email-masked]>>
Anoop Ghanwani <[email-masked]<mailto:[email-masked]>>
Saumya Dikshit (sadikshi) <[email-masked]<mailto:[email-masked]>>
Ravi Shekhar <[email-masked]<mailto:[email-masked]>>
Pradeep Jain <[email-masked]<mailto:[email-masked]>>
Liyizhou <[email-masked]<mailto:[email-masked]>>
Erik Nordmark <[email-masked]<mailto:[email-masked]>>

Please do not worry if your name is not listed. We expect the design team to reach out to the other coauthors of OAM drafts and also for the output of the design team to be folded into the WG rapidly.

Please could the design team focus on a common multiplexing mechanism for OAM packets in the various data path encaps that we have adopted.

I suggest that we have a design team kick-off meeting for those attending Yokohama next week.

Best regards

Matthew and Benson